
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Clarification #17682

[BCR1098][iOS][Top Up Imagine] Prompt different error (BAU ISSUE)

11 September 2023 05:08 PM - wanansari wanansari

Status: On Hold Start date: 11 September 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. Go to Top Up Imagine

2. Enter 1111111 as Mobile Number

3. Select other fields

4. Click Next and Confirm

5. Error display is prompted error accno

6. Click again confirm prompt error service not available

7. Click edit and change mobile number will also prompt error service not available

History

#1 - 12 September 2023 08:00 PM - See Pin Leng

- Assignee changed from See Pin Leng to Septi Gizka Tiara

need FE to help for this.

@tiara, FYI below:

Testing in android:

After going to the step 6, 6. Click again confirm prompt error service not available. It load existing ws (which is no changes area)-

performTopUpImaginePayment hit null exception for transactionID.

after to the step 7, 7. Click edit and change mobile number will also prompt error service not available. It load to existing ws too (which is no changes

area) - retrieveTopUpImagineAccChargesAndLimitChecking hit null exception for debitAccIndex

#2 - 22 September 2023 05:28 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

This is BAU issue.

#3 - 25 September 2023 05:46 PM - Nor Khairun Aqila Jesmen

- Subject changed from [BCR1098][iOS][Top Up Imagine] Prompt different error to [BCR1098][iOS][Top Up Imagine] Prompt different error (BAU

ISSUE)

- Status changed from New to Monitoring

#4 - 26 September 2023 08:38 PM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Clarification

- Status changed from Monitoring to On Hold

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Reopen later
#5 - 02 October 2023 09:22 AM - Nor Khairun Aqila Jesmen

- Assignee changed from wanansari wanansari to Nor Khairun Aqila Jesmen
